Bug 191352 - This document inappropriately espouses a theory of human freedom.
This document inappropriately espouses a theory of human freedom.
Status: CLOSED NEXTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: jargon-buster (Show other bugs)
devel
All Linux
medium Severity low
: ---
: ---
Assigned To: Paul W. Frields
Paul W. Frields
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-10 22:23 EDT by Marcus Planet
Modified: 2007-04-18 13:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-11 17:43:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcus Planet 2006-05-10 22:23:20 EDT
Description of problem:

The jargon buster document states "As is the case with all freedoms, the FDL
carries both rights and responsibilities."  My belief as an mental health
advocate is that there are in fact a number of freedoms that don't carry any
responsibilities.  To debate this point may be worthwhile in a different
context.  For now I ask that you consider whether this jargon buster document is
a suitable place to espouse theories of human freedom.  Thank you for
considering my point.  --Marcus


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Paul W. Frields 2006-05-11 17:43:21 EDT
You're right, this is a debatable topic that shouldn't be in the Jargon Buster.
 I've removed it in the CVS version, and this fix will make it to the next
published version at a later date.

Note You need to log in before you can comment on or make changes to this bug.